<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://mcbbs.wiki/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3AUser%2Fstyle.css</id>
	<title>模板:User/style.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://mcbbs.wiki/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3AUser%2Fstyle.css"/>
	<link rel="alternate" type="text/html" href="https://mcbbs.wiki/index.php?title=%E6%A8%A1%E6%9D%BF:User/style.css&amp;action=history"/>
	<updated>2026-06-19T09:34:15Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.40.3</generator>
	<entry>
		<id>https://mcbbs.wiki/index.php?title=%E6%A8%A1%E6%9D%BF:User/style.css&amp;diff=51809&amp;oldid=prev</id>
		<title>Salt lovely：​编辑“模板:User/style.css” // 维基盐编辑器</title>
		<link rel="alternate" type="text/html" href="https://mcbbs.wiki/index.php?title=%E6%A8%A1%E6%9D%BF:User/style.css&amp;diff=51809&amp;oldid=prev"/>
		<updated>2023-09-13T14:00:31Z</updated>

		<summary type="html">&lt;p&gt;编辑“模板:User/style.css” // 维基盐编辑器&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2023年9月13日 (三) 22:00的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l12&quot;&gt;第12行：&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;第12行：&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.user-2:before{content:&amp;#039;（&amp;#039;}.user-2:after{content:&amp;#039;）&amp;#039;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.user-2:before{content:&amp;#039;（&amp;#039;}.user-2:after{content:&amp;#039;）&amp;#039;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.user-2 .user-s:before{content:&amp;#039;、&amp;#039;}.user-2 .user-m &amp;gt; .user-s:first-child:before{content:&amp;#039;&amp;#039;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.user-2 .user-s:before{content:&amp;#039;、&amp;#039;}.user-2 .user-m &amp;gt; .user-s:first-child:before{content:&amp;#039;&amp;#039;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/* [[分类:模板样式]] */&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key mcbbs_wiki:diff::1.12:old-50199:rev-51809 --&gt;
&lt;/table&gt;</summary>
		<author><name>Salt lovely</name></author>
	</entry>
	<entry>
		<id>https://mcbbs.wiki/index.php?title=%E6%A8%A1%E6%9D%BF:User/style.css&amp;diff=50199&amp;oldid=prev</id>
		<title>坑触可：​坑触可移动页面模板:user/style.css至模板:User/style.css，不留重定向</title>
		<link rel="alternate" type="text/html" href="https://mcbbs.wiki/index.php?title=%E6%A8%A1%E6%9D%BF:User/style.css&amp;diff=50199&amp;oldid=prev"/>
		<updated>2023-07-16T10:57:42Z</updated>

		<summary type="html">&lt;p&gt;坑触可移动页面&lt;a href=&quot;/index.php?title=%E6%A8%A1%E6%9D%BF:user/style.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;模板:user/style.css（页面不存在）&quot;&gt;模板:user/style.css&lt;/a&gt;至&lt;a href=&quot;/wiki/%E6%A8%A1%E6%9D%BF:User/style.css&quot; title=&quot;模板:User/style.css&quot;&gt;模板:User/style.css&lt;/a&gt;，不留重定向&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2023年7月16日 (日) 18:57的版本&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key mcbbs_wiki:diff::1.12:old-50197:rev-50199 --&gt;
&lt;/table&gt;</summary>
		<author><name>坑触可</name></author>
	</entry>
	<entry>
		<id>https://mcbbs.wiki/index.php?title=%E6%A8%A1%E6%9D%BF:User/style.css&amp;diff=50197&amp;oldid=prev</id>
		<title>坑触可：​创建页面，内容为“span.user+style+*{padding-left:45px}  .user-l{padding:0 .625em;font-size:smaller}.user-2 .user-l{display:none} .user{position:absolute} .user .user-m{z-index:999999;display:none;background:#fff;padding-top:3px;border:1px solid #a2a9b1;border-top:none} .user:hover .user-m{display:block} .user .user-s{display:block;transition:.37s ease-in-out;white-space:nowrap;font-size:.8em;padding:.3125em .625em!important} .user a{color:#0645ad!important} .user .user-s:hover{b…”</title>
		<link rel="alternate" type="text/html" href="https://mcbbs.wiki/index.php?title=%E6%A8%A1%E6%9D%BF:User/style.css&amp;diff=50197&amp;oldid=prev"/>
		<updated>2023-07-16T10:57:06Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“span.user+style+*{padding-left:45px}  .user-l{padding:0 .625em;font-size:smaller}.user-2 .user-l{display:none} .user{position:absolute} .user .user-m{z-index:999999;display:none;background:#fff;padding-top:3px;border:1px solid #a2a9b1;border-top:none} .user:hover .user-m{display:block} .user .user-s{display:block;transition:.37s ease-in-out;white-space:nowrap;font-size:.8em;padding:.3125em .625em!important} .user a{color:#0645ad!important} .user .user-s:hover{b…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;span.user+style+*{padding-left:45px}&lt;br /&gt;
&lt;br /&gt;
.user-l{padding:0 .625em;font-size:smaller}.user-2 .user-l{display:none}&lt;br /&gt;
.user{position:absolute}&lt;br /&gt;
.user .user-m{z-index:999999;display:none;background:#fff;padding-top:3px;border:1px solid #a2a9b1;border-top:none}&lt;br /&gt;
.user:hover .user-m{display:block}&lt;br /&gt;
.user .user-s{display:block;transition:.37s ease-in-out;white-space:nowrap;font-size:.8em;padding:.3125em .625em!important}&lt;br /&gt;
.user a{color:#0645ad!important}&lt;br /&gt;
.user .user-s:hover{background:#f1f7ff}&lt;br /&gt;
 &lt;br /&gt;
.user-2{font-size:smaller}&lt;br /&gt;
.user-2:before{content:&amp;#039;（&amp;#039;}.user-2:after{content:&amp;#039;）&amp;#039;}&lt;br /&gt;
.user-2 .user-s:before{content:&amp;#039;、&amp;#039;}.user-2 .user-m &amp;gt; .user-s:first-child:before{content:&amp;#039;&amp;#039;}&lt;/div&gt;</summary>
		<author><name>坑触可</name></author>
	</entry>
</feed>